.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.846680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.886719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.853516;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-1.342000px;}
.ls26{letter-spacing:-1.324400px;}
.ls28{letter-spacing:-1.320000px;}
.ls4e{letter-spacing:-1.222400px;}
.ls44{letter-spacing:-1.126400px;}
.ls4b{letter-spacing:-1.078000px;}
.ls48{letter-spacing:-1.073600px;}
.ls42{letter-spacing:-1.069200px;}
.ls4a{letter-spacing:-1.064800px;}
.ls41{letter-spacing:-1.056000px;}
.ls43{letter-spacing:-1.051600px;}
.ls49{letter-spacing:-1.047200px;}
.ls40{letter-spacing:-1.042800px;}
.ls4c{letter-spacing:-1.038400px;}
.ls4f{letter-spacing:-0.853600px;}
.ls35{letter-spacing:-0.809600px;}
.ls34{letter-spacing:-0.796400px;}
.ls33{letter-spacing:-0.783200px;}
.ls3d{letter-spacing:-0.316800px;}
.ls38{letter-spacing:-0.312400px;}
.ls3c{letter-spacing:-0.299200px;}
.ls3e{letter-spacing:-0.294800px;}
.ls3b{letter-spacing:-0.290400px;}
.ls1{letter-spacing:-0.276000px;}
.ls39{letter-spacing:-0.268400px;}
.ls30{letter-spacing:-0.127600px;}
.ls24{letter-spacing:-0.105600px;}
.ls50{letter-spacing:-0.088000px;}
.ls1a{letter-spacing:-0.083600px;}
.ls1e{letter-spacing:-0.079200px;}
.ls0{letter-spacing:-0.070400px;}
.ls1f{letter-spacing:-0.066000px;}
.ls59{letter-spacing:-0.064800px;}
.ls1d{letter-spacing:-0.061600px;}
.ls51{letter-spacing:-0.057600px;}
.lsb{letter-spacing:-0.057200px;}
.ls31{letter-spacing:-0.054000px;}
.ls8{letter-spacing:-0.052800px;}
.ls1c{letter-spacing:-0.051200px;}
.ls17{letter-spacing:-0.048400px;}
.ls2{letter-spacing:-0.044800px;}
.lsa{letter-spacing:-0.044000px;}
.ls61{letter-spacing:-0.042000px;}
.ls19{letter-spacing:-0.039600px;}
.ls3f{letter-spacing:-0.038400px;}
.ls9{letter-spacing:-0.035200px;}
.ls45{letter-spacing:-0.032000px;}
.ls4{letter-spacing:-0.031200px;}
.lsd{letter-spacing:-0.030800px;}
.ls11{letter-spacing:-0.026400px;}
.ls32{letter-spacing:-0.025600px;}
.ls60{letter-spacing:-0.025200px;}
.ls56{letter-spacing:-0.022400px;}
.ls16{letter-spacing:-0.022000px;}
.ls3{letter-spacing:-0.019200px;}
.ls5a{letter-spacing:-0.018000px;}
.ls10{letter-spacing:-0.017600px;}
.ls12{letter-spacing:-0.013200px;}
.lse{letter-spacing:-0.008800px;}
.ls22{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.005200px;}
.lsf{letter-spacing:-0.004400px;}
.ls7{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.003600px;}
.ls18{letter-spacing:0.004400px;}
.ls5f{letter-spacing:0.006400px;}
.ls5d{letter-spacing:0.007200px;}
.ls57{letter-spacing:0.008800px;}
.ls58{letter-spacing:0.010800px;}
.ls55{letter-spacing:0.012800px;}
.ls2f{letter-spacing:0.017600px;}
.ls5c{letter-spacing:0.018000px;}
.ls2e{letter-spacing:0.022000px;}
.ls37{letter-spacing:0.025600px;}
.ls15{letter-spacing:0.030800px;}
.ls29{letter-spacing:0.032000px;}
.lsc{letter-spacing:0.035200px;}
.ls5e{letter-spacing:0.036000px;}
.ls20{letter-spacing:0.039600px;}
.ls1b{letter-spacing:0.057600px;}
.ls2c{letter-spacing:0.066000px;}
.ls4d{letter-spacing:0.088000px;}
.ls21{letter-spacing:0.114400px;}
.ls6{letter-spacing:0.128000px;}
.ls3a{letter-spacing:0.154000px;}
.ls36{letter-spacing:0.211200px;}
.ls46{letter-spacing:0.215600px;}
.ls2d{letter-spacing:0.268400px;}
.ls54{letter-spacing:0.558800px;}
.ls47{letter-spacing:0.968000px;}
.ls25{letter-spacing:0.972400px;}
.ls23{letter-spacing:0.976800px;}
.ls53{letter-spacing:0.981200px;}
.ls2a{letter-spacing:0.990000px;}
.ls52{letter-spacing:1.003200px;}
.ls2b{letter-spacing:1.069200px;}
.ls13{letter-spacing:1.073600px;}
.ls14{letter-spacing:4.752000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.466400px;}
.ws8{word-spacing:-0.457600px;}
.ws3{word-spacing:-0.299200px;}
.ws5{word-spacing:-0.294800px;}
.wsd{word-spacing:-0.277200px;}
.ws2{word-spacing:-0.272800px;}
.wsc{word-spacing:-0.268400px;}
.ws7{word-spacing:-0.250800px;}
.wsb{word-spacing:-0.246400px;}
.ws6{word-spacing:-0.035200px;}
.wsf{word-spacing:-0.032000px;}
.ws1{word-spacing:-0.017600px;}
.ws4{word-spacing:-0.013200px;}
.wsa{word-spacing:-0.008800px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.006400px;}
._17{margin-left:-7.603200px;}
._1{margin-left:-5.711200px;}
._2{margin-left:-3.876400px;}
._0{margin-left:-1.953600px;}
._4{width:1.792000px;}
._3{width:3.000000px;}
._6{width:4.094400px;}
._8{width:5.953200px;}
._9{width:7.145600px;}
._5{width:8.263200px;}
._f{width:9.912000px;}
._15{width:11.303600px;}
._7{width:12.579600px;}
._b{width:13.886400px;}
._12{width:14.978800px;}
._10{width:16.296400px;}
._13{width:17.626400px;}
._a{width:19.430400px;}
._16{width:20.688800px;}
._14{width:21.828400px;}
._11{width:24.965600px;}
._e{width:26.677200px;}
._c{width:32.291600px;}
._d{width:34.284800px;}
._18{width:40.988800px;}
._19{width:51.519600px;}
._22{width:63.511600px;}
._1f{width:126.104400px;}
._1d{width:180.709200px;}
._1c{width:209.548800px;}
._20{width:214.563600px;}
._21{width:242.949600px;}
._1a{width:302.446800px;}
._1e{width:315.133200px;}
._1b{width:318.498000px;}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:96.000000px;}
.fs1{font-size:120.000000px;}
.y1{bottom:0.096403px;}
.y57{bottom:26.510924px;}
.y0{bottom:28.921008px;}
.ya{bottom:32.134454px;}
.y2{bottom:33.842079px;}
.y126{bottom:44.184874px;}
.y127{bottom:45.625783px;}
.y99{bottom:57.653388px;}
.yb{bottom:63.858069px;}
.yc7{bottom:90.099385px;}
.y98{bottom:97.717500px;}
.y8f{bottom:103.186141px;}
.yc6{bottom:108.577499px;}
.yf2{bottom:109.974545px;}
.y97{bottom:116.998011px;}
.y8e{bottom:122.466813px;}
.y8d{bottom:122.467135px;}
.yc5{bottom:127.055613px;}
.yf1{bottom:128.452659px;}
.y96{bottom:140.833100px;}
.y8c{bottom:146.302223px;}
.yf0{bottom:146.930773px;}
.yc4{bottom:150.087501px;}
.y95{bottom:160.113611px;}
.y8b{bottom:165.582735px;}
.y8a{bottom:165.583217px;}
.y8{bottom:167.794710px;}
.y6{bottom:168.216314px;}
.yef{bottom:169.051488px;}
.yc3{bottom:179.008510px;}
.y94{bottom:179.394123px;}
.y2d{bottom:184.141025px;}
.yee{bottom:187.529603px;}
.y89{bottom:189.418305px;}
.y5{bottom:201.908646px;}
.y7{bottom:202.577685px;}
.yed{bottom:206.007717px;}
.y9c{bottom:206.389796px;}
.y2c{bottom:207.171948px;}
.y125{bottom:207.615886px;}
.y88{bottom:208.698817px;}
.y10a{bottom:208.971156px;}
.yc2{bottom:214.764998px;}
.y2b{bottom:225.650063px;}
.y124{bottom:226.094000px;}
.yec{bottom:228.128432px;}
.y87{bottom:232.533905px;}
.yc1{bottom:233.241345px;}
.y109{bottom:237.360822px;}
.y2a{bottom:244.128177px;}
.y123{bottom:244.572114px;}
.yeb{bottom:246.606547px;}
.yc0{bottom:251.717692px;}
.y86{bottom:251.814417px;}
.y108{bottom:256.641333px;}
.y29{bottom:262.606291px;}
.y122{bottom:263.050229px;}
.yea{bottom:265.084661px;}
.ybf{bottom:270.194039px;}
.y85{bottom:275.649505px;}
.y121{bottom:281.528343px;}
.ye9{bottom:283.562775px;}
.y107{bottom:285.030998px;}
.y28{bottom:285.637215px;}
.ybe{bottom:288.670386px;}
.y83{bottom:299.480577px;}
.y84{bottom:299.484594px;}
.y120{bottom:300.006457px;}
.y106{bottom:303.509113px;}
.ye8{bottom:305.683490px;}
.y27{bottom:308.668138px;}
.ybd{bottom:311.702113px;}
.y82{bottom:323.315665px;}
.y26{bottom:327.146253px;}
.ye7{bottom:327.804206px;}
.y11f{bottom:332.147177px;}
.y81{bottom:342.596177px;}
.y25{bottom:345.624367px;}
.ybc{bottom:347.452335px;}
.ye6{bottom:349.924921px;}
.y50{bottom:356.447090px;}
.y80{bottom:361.876688px;}
.y54{bottom:366.245849px;}
.ybb{bottom:366.411181px;}
.ye5{bottom:368.403035px;}
.y24{bottom:368.657058px;}
.y11e{bottom:377.399397px;}
.y4f{bottom:384.032591px;}
.yba{bottom:385.370027px;}
.y23{bottom:387.135172px;}
.ye4{bottom:390.523751px;}
.y53{bottom:393.831350px;}
.y9b{bottom:395.592479px;}
.y11d{bottom:395.877511px;}
.y7f{bottom:403.930084px;}
.yb9{bottom:408.883449px;}
.ye3{bottom:409.001865px;}
.y22{bottom:410.167864px;}
.y4e{bottom:411.618091px;}
.y52{bottom:412.309464px;}
.y11c{bottom:423.463012px;}
.yb8{bottom:427.200731px;}
.y7e{bottom:427.765172px;}
.y21{bottom:428.645978px;}
.ye2{bottom:431.122580px;}
.y4d{bottom:439.203592px;}
.y51{bottom:439.894965px;}
.y11b{bottom:441.941126px;}
.yb7{bottom:445.518012px;}
.y7d{bottom:446.243287px;}
.y20{bottom:447.124092px;}
.ye1{bottom:449.600694px;}
.y7c{bottom:464.721401px;}
.ye0{bottom:468.078809px;}
.yb6{bottom:468.389870px;}
.y11a{bottom:469.526627px;}
.y1f{bottom:470.155016px;}
.y55{bottom:480.759064px;}
.y7b{bottom:483.199515px;}
.yb5{bottom:486.707152px;}
.y119{bottom:488.004741px;}
.y1e{bottom:488.633130px;}
.ydf{bottom:490.199524px;}
.y7a{bottom:501.677630px;}
.yb4{bottom:505.024433px;}
.y1d{bottom:507.111244px;}
.yde{bottom:512.320239px;}
.y118{bottom:515.590241px;}
.y79{bottom:520.155744px;}
.yb3{bottom:523.341714px;}
.y1c{bottom:530.143935px;}
.ydd{bottom:530.798354px;}
.y56{bottom:538.439766px;}
.y78{bottom:543.187792px;}
.yb2{bottom:546.212769px;}
.y117{bottom:547.731122px;}
.y1b{bottom:548.622050px;}
.ydc{bottom:553.830081px;}
.y1a{bottom:571.654741px;}
.y116{bottom:575.045408px;}
.y77{bottom:576.655183px;}
.yf3{bottom:587.047305px;}
.ydb{bottom:588.215553px;}
.y19{bottom:594.687432px;}
.y76{bottom:595.133297px;}
.yda{bottom:606.693667px;}
.y18{bottom:613.165546px;}
.y75{bottom:613.611412px;}
.yd9{bottom:628.358395px;}
.y17{bottom:636.198237px;}
.y74{bottom:636.644103px;}
.y105{bottom:643.061514px;}
.yd8{bottom:646.836509px;}
.y16{bottom:654.676352px;}
.y73{bottom:655.122217px;}
.y104{bottom:661.539628px;}
.yd7{bottom:665.314623px;}
.y72{bottom:673.600331px;}
.y15{bottom:677.707275px;}
.y103{bottom:680.017743px;}
.yd6{bottom:686.979351px;}
.y14{bottom:696.185390px;}
.y71{bottom:696.633023px;}
.y102{bottom:702.138458px;}
.yd5{bottom:705.457465px;}
.y46{bottom:713.607405px;}
.y70{bottom:715.111137px;}
.y13{bottom:723.770890px;}
.yd4{bottom:728.488389px;}
.y6f{bottom:733.589251px;}
.y101{bottom:738.727068px;}
.y45{bottom:739.314165px;}
.y4{bottom:747.508932px;}
.y6e{bottom:752.067365px;}
.y100{bottom:757.205183px;}
.y44{bottom:765.020924px;}
.yf4{bottom:768.235012px;}
.y6d{bottom:770.545480px;}
.yff{bottom:779.325898px;}
.y43{bottom:790.727684px;}
.y6c{bottom:793.576403px;}
.y3{bottom:795.445504px;}
.yb1{bottom:795.796091px;}
.yfe{bottom:797.804012px;}
.y9a{bottom:809.247894px;}
.y6b{bottom:812.054518px;}
.yb0{bottom:813.791706px;}
.yfd{bottom:816.282126px;}
.y42{bottom:816.434444px;}
.yaf{bottom:831.787322px;}
.y6a{bottom:835.087209px;}
.yfc{bottom:838.402842px;}
.y41{bottom:842.141203px;}
.yae{bottom:849.782937px;}
.y69{bottom:853.565323px;}
.y12{bottom:856.855088px;}
.yfb{bottom:857.683353px;}
.yad{bottom:867.778553px;}
.y40{bottom:867.847963px;}
.y68{bottom:876.596247px;}
.yfa{bottom:876.963865px;}
.yac{bottom:885.774168px;}
.y3f{bottom:893.554723px;}
.yf9{bottom:896.244376px;}
.y67{bottom:899.627170px;}
.yab{bottom:903.769784px;}
.y11{bottom:912.027856px;}
.yf8{bottom:915.524888px;}
.y3e{bottom:919.261482px;}
.yaa{bottom:921.765399px;}
.y66{bottom:922.658094px;}
.yf7{bottom:939.360137px;}
.ya9{bottom:939.761014px;}
.y65{bottom:941.136208px;}
.y3d{bottom:944.968242px;}
.ya8{bottom:962.310885px;}
.y64{bottom:964.168096px;}
.y10{bottom:967.200625px;}
.y3c{bottom:970.675002px;}
.y115{bottom:984.961498px;}
.y113{bottom:985.491716px;}
.y114{bottom:988.673027px;}
.y112{bottom:988.676883px;}
.y3b{bottom:996.381761px;}
.ya7{bottom:997.579894px;}
.y63{bottom:999.919604px;}
.y111{bottom:1005.923927px;}
.ya6{bottom:1015.575510px;}
.yd3{bottom:1018.107705px;}
.y62{bottom:1018.397718px;}
.y3a{bottom:1022.088521px;}
.yf{bottom:1022.373393px;}
.y110{bottom:1023.170970px;}
.ya5{bottom:1033.571125px;}
.y9{bottom:1035.558320px;}
.yd2{bottom:1036.585819px;}
.y61{bottom:1036.875833px;}
.y10f{bottom:1040.418013px;}
.y39{bottom:1047.795281px;}
.ye{bottom:1049.958893px;}
.yd1{bottom:1055.063933px;}
.ya4{bottom:1056.121318px;}
.y10e{bottom:1057.665057px;}
.y60{bottom:1059.908524px;}
.yd{bottom:1068.437008px;}
.y38{bottom:1073.503808px;}
.yd0{bottom:1073.542048px;}
.ya3{bottom:1074.116933px;}
.y10d{bottom:1074.912100px;}
.y5f{bottom:1079.189035px;}
.y4c{bottom:1081.755775px;}
.ycf{bottom:1092.020162px;}
.ya2{bottom:1092.112549px;}
.y10c{bottom:1092.159144px;}
.yc{bottom:1096.022508px;}
.y5e{bottom:1098.469547px;}
.y37{bottom:1099.212335px;}
.y10b{bottom:1109.406187px;}
.ya1{bottom:1114.662259px;}
.yce{bottom:1115.051086px;}
.y5d{bottom:1117.750058px;}
.y36{bottom:1124.920862px;}
.ycd{bottom:1133.527433px;}
.y5c{bottom:1137.030570px;}
.y32{bottom:1142.085159px;}
.ya0{bottom:1149.934803px;}
.ycc{bottom:1152.003779px;}
.y5b{bottom:1156.311082px;}
.y4b{bottom:1159.521635px;}
.y31{bottom:1161.365671px;}
.yf6{bottom:1167.123683px;}
.y9f{bottom:1168.732815px;}
.ycb{bottom:1170.480126px;}
.y5a{bottom:1175.591593px;}
.y4a{bottom:1177.999749px;}
.y9e{bottom:1187.530828px;}
.yca{bottom:1188.956473px;}
.y30{bottom:1189.755336px;}
.yf5{bottom:1190.155570px;}
.y59{bottom:1194.872105px;}
.y49{bottom:1196.477864px;}
.yc9{bottom:1207.432820px;}
.y2f{bottom:1208.233450px;}
.y58{bottom:1214.152616px;}
.y48{bottom:1214.955978px;}
.y9d{bottom:1215.437995px;}
.y92{bottom:1225.104842px;}
.y91{bottom:1225.105002px;}
.y34{bottom:1225.823047px;}
.yc8{bottom:1225.909167px;}
.y2e{bottom:1226.711564px;}
.y35{bottom:1227.751114px;}
.y93{bottom:1230.937406px;}
.y47{bottom:1237.987705px;}
.y90{bottom:1244.385514px;}
.y33{bottom:1281.065386px;}
.hf{height:16.324219px;}
.h10{height:19.044922px;}
.hd{height:24.486328px;}
.h3{height:29.927734px;}
.hc{height:33.429688px;}
.he{height:38.089844px;}
.h6{height:39.507812px;}
.ha{height:43.531250px;}
.h11{height:47.398319px;}
.h5{height:48.625000px;}
.h7{height:59.179688px;}
.h9{height:65.296875px;}
.h4{height:84.023438px;}
.h12{height:317.327731px;}
.h8{height:1269.310924px;}
.hb{height:1274.934454px;}
.h1{height:1322.332773px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w5{width:16.067227px;}
.w3{width:792.917647px;}
.w2{width:794.524370px;}
.w4{width:799.344538px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:44.775184px;}
.x9{left:81.942857px;}
.xa{left:83.587498px;}
.xb{left:85.469935px;}
.x19{left:87.784419px;}
.x1a{left:90.329468px;}
.x32{left:94.612830px;}
.x17{left:96.974873px;}
.x10{left:98.337373px;}
.x20{left:102.952845px;}
.x23{left:106.360383px;}
.x18{left:125.362770px;}
.x21{left:134.223364px;}
.x37{left:140.066532px;}
.x2e{left:141.429515px;}
.xc{left:143.311470px;}
.x24{left:148.451697px;}
.xf{left:183.710262px;}
.xd{left:188.030579px;}
.xe{left:198.850571px;}
.x25{left:232.503056px;}
.x1b{left:248.648370px;}
.x30{left:250.128001px;}
.x8{left:286.889334px;}
.x33{left:290.643763px;}
.x34{left:297.656465px;}
.x35{left:311.933481px;}
.x36{left:317.227472px;}
.x22{left:318.583867px;}
.x5{left:339.987984px;}
.x14{left:370.490650px;}
.x13{left:372.418717px;}
.x4{left:388.320773px;}
.x2{left:399.714686px;}
.x3{left:401.878942px;}
.x1e{left:456.397131px;}
.x1f{left:458.254021px;}
.x26{left:504.877739px;}
.x2f{left:524.243086px;}
.x27{left:527.650623px;}
.x1c{left:542.105504px;}
.x16{left:560.112206px;}
.x15{left:562.040273px;}
.x1d{left:566.407185px;}
.x31{left:659.123599px;}
.x2c{left:661.837193px;}
.x2d{left:663.687816px;}
.x28{left:678.911032px;}
.x29{left:746.458778px;}
.x2a{left:757.418395px;}
.x12{left:826.774186px;}
.x2b{left:852.385185px;}
.x7{left:858.093710px;}
.x6{left:859.740280px;}
.x11{left:862.620169px;}
.x38{left:917.438655px;}
.x39{left:928.293513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-1.113654pt;}
.ls26{letter-spacing:-1.099049pt;}
.ls28{letter-spacing:-1.095397pt;}
.ls4e{letter-spacing:-1.014404pt;}
.ls44{letter-spacing:-0.934739pt;}
.ls4b{letter-spacing:-0.894575pt;}
.ls48{letter-spacing:-0.890923pt;}
.ls42{letter-spacing:-0.887272pt;}
.ls4a{letter-spacing:-0.883621pt;}
.ls41{letter-spacing:-0.876318pt;}
.ls43{letter-spacing:-0.872667pt;}
.ls49{letter-spacing:-0.869015pt;}
.ls40{letter-spacing:-0.865364pt;}
.ls4c{letter-spacing:-0.861713pt;}
.ls4f{letter-spacing:-0.708357pt;}
.ls35{letter-spacing:-0.671844pt;}
.ls34{letter-spacing:-0.660890pt;}
.ls33{letter-spacing:-0.649936pt;}
.ls3d{letter-spacing:-0.262895pt;}
.ls38{letter-spacing:-0.259244pt;}
.ls3c{letter-spacing:-0.248290pt;}
.ls3e{letter-spacing:-0.244639pt;}
.ls3b{letter-spacing:-0.240987pt;}
.ls1{letter-spacing:-0.229038pt;}
.ls39{letter-spacing:-0.222731pt;}
.ls30{letter-spacing:-0.105888pt;}
.ls24{letter-spacing:-0.087632pt;}
.ls50{letter-spacing:-0.073026pt;}
.ls1a{letter-spacing:-0.069375pt;}
.ls1e{letter-spacing:-0.065724pt;}
.ls0{letter-spacing:-0.058421pt;}
.ls1f{letter-spacing:-0.054770pt;}
.ls59{letter-spacing:-0.053774pt;}
.ls1d{letter-spacing:-0.051119pt;}
.ls51{letter-spacing:-0.047799pt;}
.lsb{letter-spacing:-0.047467pt;}
.ls31{letter-spacing:-0.044812pt;}
.ls8{letter-spacing:-0.043816pt;}
.ls1c{letter-spacing:-0.042488pt;}
.ls17{letter-spacing:-0.040165pt;}
.ls2{letter-spacing:-0.037177pt;}
.lsa{letter-spacing:-0.036513pt;}
.ls61{letter-spacing:-0.034854pt;}
.ls19{letter-spacing:-0.032862pt;}
.ls3f{letter-spacing:-0.031866pt;}
.ls9{letter-spacing:-0.029211pt;}
.ls45{letter-spacing:-0.026555pt;}
.ls4{letter-spacing:-0.025891pt;}
.lsd{letter-spacing:-0.025559pt;}
.ls11{letter-spacing:-0.021908pt;}
.ls32{letter-spacing:-0.021244pt;}
.ls60{letter-spacing:-0.020912pt;}
.ls56{letter-spacing:-0.018589pt;}
.ls16{letter-spacing:-0.018257pt;}
.ls3{letter-spacing:-0.015933pt;}
.ls5a{letter-spacing:-0.014937pt;}
.ls10{letter-spacing:-0.014605pt;}
.ls12{letter-spacing:-0.010954pt;}
.lse{letter-spacing:-0.007303pt;}
.ls22{letter-spacing:-0.005311pt;}
.ls5{letter-spacing:-0.004315pt;}
.lsf{letter-spacing:-0.003651pt;}
.ls7{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.002987pt;}
.ls18{letter-spacing:0.003651pt;}
.ls5f{letter-spacing:0.005311pt;}
.ls5d{letter-spacing:0.005975pt;}
.ls57{letter-spacing:0.007303pt;}
.ls58{letter-spacing:0.008962pt;}
.ls55{letter-spacing:0.010622pt;}
.ls2f{letter-spacing:0.014605pt;}
.ls5c{letter-spacing:0.014937pt;}
.ls2e{letter-spacing:0.018257pt;}
.ls37{letter-spacing:0.021244pt;}
.ls15{letter-spacing:0.025559pt;}
.ls29{letter-spacing:0.026555pt;}
.lsc{letter-spacing:0.029211pt;}
.ls5e{letter-spacing:0.029874pt;}
.ls20{letter-spacing:0.032862pt;}
.ls1b{letter-spacing:0.047799pt;}
.ls2c{letter-spacing:0.054770pt;}
.ls4d{letter-spacing:0.073026pt;}
.ls21{letter-spacing:0.094934pt;}
.ls6{letter-spacing:0.106220pt;}
.ls3a{letter-spacing:0.127796pt;}
.ls36{letter-spacing:0.175264pt;}
.ls46{letter-spacing:0.178915pt;}
.ls2d{letter-spacing:0.222731pt;}
.ls54{letter-spacing:0.463718pt;}
.ls47{letter-spacing:0.803291pt;}
.ls25{letter-spacing:0.806943pt;}
.ls23{letter-spacing:0.810594pt;}
.ls53{letter-spacing:0.814245pt;}
.ls2a{letter-spacing:0.821548pt;}
.ls52{letter-spacing:0.832502pt;}
.ls2b{letter-spacing:0.887272pt;}
.ls13{letter-spacing:0.890923pt;}
.ls14{letter-spacing:3.943431pt;}
.ws9{word-spacing:-0.387040pt;}
.ws8{word-spacing:-0.379738pt;}
.ws3{word-spacing:-0.248290pt;}
.ws5{word-spacing:-0.244639pt;}
.wsd{word-spacing:-0.230033pt;}
.ws2{word-spacing:-0.226382pt;}
.wsc{word-spacing:-0.222731pt;}
.ws7{word-spacing:-0.208126pt;}
.wsb{word-spacing:-0.204474pt;}
.ws6{word-spacing:-0.029211pt;}
.wsf{word-spacing:-0.026555pt;}
.ws1{word-spacing:-0.014605pt;}
.ws4{word-spacing:-0.010954pt;}
.wsa{word-spacing:-0.007303pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.005311pt;}
._17{margin-left:-6.309490pt;}
._1{margin-left:-4.739420pt;}
._2{margin-left:-3.216817pt;}
._0{margin-left:-1.621188pt;}
._4{width:1.487085pt;}
._3{width:2.489540pt;}
._6{width:3.397724pt;}
._8{width:4.940243pt;}
._9{width:5.929752pt;}
._5{width:6.857188pt;}
._f{width:8.225439pt;}
._15{width:9.380254pt;}
._7{width:10.439138pt;}
._b{width:11.523582pt;}
._12{width:12.430106pt;}
._10{width:13.523512pt;}
._13{width:14.627208pt;}
._a{width:16.124251pt;}
._16{width:17.168530pt;}
._14{width:18.114223pt;}
._11{width:20.717618pt;}
._e{width:22.137983pt;}
._c{width:26.797074pt;}
._d{width:28.451124pt;}
._18{width:34.014416pt;}
._19{width:42.753364pt;}
._22{width:52.704884pt;}
._1f{width:104.647305pt;}
._1d{width:149.960912pt;}
._1c{width:173.893356pt;}
._20{width:178.054870pt;}
._21{width:201.610895pt;}
._1a{width:250.984444pt;}
._1e{width:261.512209pt;}
._1b{width:264.304477pt;}
.fs8{font-size:19.916318pt;}
.fs9{font-size:23.235704pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:36.513250pt;}
.fs3{font-size:43.152022pt;}
.fs7{font-size:46.471409pt;}
.fs2{font-size:53.110181pt;}
.fs4{font-size:66.387727pt;}
.fs5{font-size:79.665272pt;}
.fs1{font-size:99.581590pt;}
.y1{bottom:0.080000pt;}
.y57{bottom:22.000000pt;}
.y0{bottom:24.000000pt;}
.ya{bottom:26.666667pt;}
.y2{bottom:28.083733pt;}
.y126{bottom:36.666667pt;}
.y127{bottom:37.862400pt;}
.y99{bottom:47.843467pt;}
.yb{bottom:52.992400pt;}
.yc7{bottom:74.768667pt;}
.y98{bottom:81.090533pt;}
.y8f{bottom:85.628667pt;}
.yc6{bottom:90.102667pt;}
.yf2{bottom:91.262000pt;}
.y97{bottom:97.090400pt;}
.y8e{bottom:101.628667pt;}
.y8d{bottom:101.628933pt;}
.yc5{bottom:105.436667pt;}
.yf1{bottom:106.596000pt;}
.y96{bottom:116.869867pt;}
.y8c{bottom:121.408400pt;}
.yf0{bottom:121.930000pt;}
.yc4{bottom:124.549600pt;}
.y95{bottom:132.869733pt;}
.y8b{bottom:137.408267pt;}
.y8a{bottom:137.408667pt;}
.y8{bottom:139.243867pt;}
.y6{bottom:139.593733pt;}
.yef{bottom:140.286800pt;}
.yc3{bottom:148.549600pt;}
.y94{bottom:148.869600pt;}
.y2d{bottom:152.808800pt;}
.yee{bottom:155.620800pt;}
.y89{bottom:157.188133pt;}
.y5{bottom:167.553200pt;}
.y7{bottom:168.108400pt;}
.yed{bottom:170.954800pt;}
.y9c{bottom:171.271867pt;}
.y2c{bottom:171.920933pt;}
.y125{bottom:172.289333pt;}
.y88{bottom:173.188000pt;}
.y10a{bottom:173.414000pt;}
.yc2{bottom:178.222000pt;}
.y2b{bottom:187.254933pt;}
.y124{bottom:187.623333pt;}
.yec{bottom:189.311600pt;}
.y87{bottom:192.967467pt;}
.yc1{bottom:193.554533pt;}
.y109{bottom:196.973067pt;}
.y2a{bottom:202.588933pt;}
.y123{bottom:202.957333pt;}
.yeb{bottom:204.645600pt;}
.yc0{bottom:208.887067pt;}
.y86{bottom:208.967333pt;}
.y108{bottom:212.972933pt;}
.y29{bottom:217.922933pt;}
.y122{bottom:218.291333pt;}
.yea{bottom:219.979600pt;}
.ybf{bottom:224.219600pt;}
.y85{bottom:228.746800pt;}
.y121{bottom:233.625333pt;}
.ye9{bottom:235.313600pt;}
.y107{bottom:236.532000pt;}
.y28{bottom:237.035067pt;}
.ybe{bottom:239.552133pt;}
.y83{bottom:248.522933pt;}
.y84{bottom:248.526267pt;}
.y120{bottom:248.959333pt;}
.y106{bottom:251.866000pt;}
.ye8{bottom:253.670400pt;}
.y27{bottom:256.147200pt;}
.ybd{bottom:258.664933pt;}
.y82{bottom:268.302400pt;}
.y26{bottom:271.481200pt;}
.ye7{bottom:272.027200pt;}
.y11f{bottom:275.631200pt;}
.y81{bottom:284.302267pt;}
.y25{bottom:286.815200pt;}
.ybc{bottom:288.332133pt;}
.ye6{bottom:290.384000pt;}
.y50{bottom:295.796400pt;}
.y80{bottom:300.302133pt;}
.y54{bottom:303.927867pt;}
.ybb{bottom:304.065067pt;}
.ye5{bottom:305.718000pt;}
.y24{bottom:305.928800pt;}
.y11e{bottom:313.183600pt;}
.y4f{bottom:318.688133pt;}
.yba{bottom:319.798000pt;}
.y23{bottom:321.262800pt;}
.ye4{bottom:324.074800pt;}
.y53{bottom:326.819600pt;}
.y9b{bottom:328.281067pt;}
.y11d{bottom:328.517600pt;}
.y7f{bottom:335.200000pt;}
.yb9{bottom:339.310533pt;}
.ye3{bottom:339.408800pt;}
.y22{bottom:340.376400pt;}
.y4e{bottom:341.579867pt;}
.y52{bottom:342.153600pt;}
.y11c{bottom:351.409333pt;}
.yb8{bottom:354.511067pt;}
.y7e{bottom:354.979467pt;}
.y21{bottom:355.710400pt;}
.ye2{bottom:357.765600pt;}
.y4d{bottom:364.471600pt;}
.y51{bottom:365.045333pt;}
.y11b{bottom:366.743333pt;}
.yb7{bottom:369.711600pt;}
.y7d{bottom:370.313467pt;}
.y20{bottom:371.044400pt;}
.ye1{bottom:373.099600pt;}
.y7c{bottom:385.647467pt;}
.ye0{bottom:388.433600pt;}
.yb6{bottom:388.691733pt;}
.y11a{bottom:389.635067pt;}
.y1f{bottom:390.156533pt;}
.y55{bottom:398.956267pt;}
.y7b{bottom:400.981467pt;}
.yb5{bottom:403.892267pt;}
.y119{bottom:404.969067pt;}
.y1e{bottom:405.490533pt;}
.ydf{bottom:406.790400pt;}
.y7a{bottom:416.315467pt;}
.yb4{bottom:419.092800pt;}
.y1d{bottom:420.824533pt;}
.yde{bottom:425.147200pt;}
.y118{bottom:427.860800pt;}
.y79{bottom:431.649467pt;}
.yb3{bottom:434.293333pt;}
.y1c{bottom:439.938133pt;}
.ydd{bottom:440.481200pt;}
.y56{bottom:446.822400pt;}
.y78{bottom:450.762533pt;}
.yb2{bottom:453.272800pt;}
.y117{bottom:454.532800pt;}
.y1b{bottom:455.272133pt;}
.ydc{bottom:459.594000pt;}
.y1a{bottom:474.385733pt;}
.y116{bottom:477.199467pt;}
.y77{bottom:478.535333pt;}
.yf3{bottom:487.159200pt;}
.ydb{bottom:488.128667pt;}
.y19{bottom:493.499333pt;}
.y76{bottom:493.869333pt;}
.yda{bottom:503.462667pt;}
.y18{bottom:508.833333pt;}
.y75{bottom:509.203333pt;}
.yd9{bottom:521.441067pt;}
.y17{bottom:527.946933pt;}
.y74{bottom:528.316933pt;}
.y105{bottom:533.642400pt;}
.yd8{bottom:536.775067pt;}
.y16{bottom:543.280933pt;}
.y73{bottom:543.650933pt;}
.y104{bottom:548.976400pt;}
.yd7{bottom:552.109067pt;}
.y72{bottom:558.984933pt;}
.y15{bottom:562.393067pt;}
.y103{bottom:564.310400pt;}
.yd6{bottom:570.087467pt;}
.y14{bottom:577.727067pt;}
.y71{bottom:578.098533pt;}
.y102{bottom:582.667200pt;}
.yd5{bottom:585.421467pt;}
.y46{bottom:592.184667pt;}
.y70{bottom:593.432533pt;}
.y13{bottom:600.618800pt;}
.yd4{bottom:604.533600pt;}
.y6f{bottom:608.766533pt;}
.y101{bottom:613.030133pt;}
.y45{bottom:613.517333pt;}
.y4{bottom:620.317733pt;}
.y6e{bottom:624.100533pt;}
.y100{bottom:628.364133pt;}
.y44{bottom:634.850000pt;}
.yf4{bottom:637.517200pt;}
.y6d{bottom:639.434533pt;}
.yff{bottom:646.720933pt;}
.y43{bottom:656.182667pt;}
.y6c{bottom:658.546667pt;}
.y3{bottom:660.097733pt;}
.yb1{bottom:660.388667pt;}
.yfe{bottom:662.054933pt;}
.y9a{bottom:671.551600pt;}
.y6b{bottom:673.880667pt;}
.yb0{bottom:675.322267pt;}
.yfd{bottom:677.388933pt;}
.y42{bottom:677.515333pt;}
.yaf{bottom:690.255867pt;}
.y6a{bottom:692.994267pt;}
.yfc{bottom:695.745733pt;}
.y41{bottom:698.848000pt;}
.yae{bottom:705.189467pt;}
.y69{bottom:708.328267pt;}
.y12{bottom:711.058267pt;}
.yfb{bottom:711.745600pt;}
.yad{bottom:720.123067pt;}
.y40{bottom:720.180667pt;}
.y68{bottom:727.440400pt;}
.yfa{bottom:727.745467pt;}
.yac{bottom:735.056667pt;}
.y3f{bottom:741.513333pt;}
.yf9{bottom:743.745333pt;}
.y67{bottom:746.552533pt;}
.yab{bottom:749.990267pt;}
.y11{bottom:756.843200pt;}
.yf8{bottom:759.745200pt;}
.y3e{bottom:762.846000pt;}
.yaa{bottom:764.923867pt;}
.y66{bottom:765.664667pt;}
.yf7{bottom:779.524800pt;}
.ya9{bottom:779.857467pt;}
.y65{bottom:780.998667pt;}
.y3d{bottom:784.178667pt;}
.ya8{bottom:798.570400pt;}
.y64{bottom:800.111600pt;}
.y10{bottom:802.628133pt;}
.y3c{bottom:805.511333pt;}
.y115{bottom:817.366933pt;}
.y113{bottom:817.806933pt;}
.y114{bottom:820.446933pt;}
.y112{bottom:820.450133pt;}
.y3b{bottom:826.844000pt;}
.ya7{bottom:827.838267pt;}
.y63{bottom:829.779867pt;}
.y111{bottom:834.762533pt;}
.ya6{bottom:842.771867pt;}
.yd3{bottom:844.873200pt;}
.y62{bottom:845.113867pt;}
.y3a{bottom:848.176667pt;}
.yf{bottom:848.413067pt;}
.y110{bottom:849.074933pt;}
.ya5{bottom:857.705467pt;}
.y9{bottom:859.354533pt;}
.yd2{bottom:860.207200pt;}
.y61{bottom:860.447867pt;}
.y10f{bottom:863.387333pt;}
.y39{bottom:869.509333pt;}
.ye{bottom:871.304800pt;}
.yd1{bottom:875.541200pt;}
.ya4{bottom:876.418667pt;}
.y10e{bottom:877.699733pt;}
.y60{bottom:879.561467pt;}
.yd{bottom:886.638800pt;}
.y38{bottom:890.843467pt;}
.yd0{bottom:890.875200pt;}
.ya3{bottom:891.352267pt;}
.y10d{bottom:892.012133pt;}
.y5f{bottom:895.561333pt;}
.y4c{bottom:897.691333pt;}
.ycf{bottom:906.209200pt;}
.ya2{bottom:906.285867pt;}
.y10c{bottom:906.324533pt;}
.yc{bottom:909.530533pt;}
.y5e{bottom:911.561200pt;}
.y37{bottom:912.177600pt;}
.y10b{bottom:920.636933pt;}
.ya1{bottom:924.998667pt;}
.yce{bottom:925.321333pt;}
.y5d{bottom:927.561067pt;}
.y36{bottom:933.511733pt;}
.ycd{bottom:940.653867pt;}
.y5c{bottom:943.560933pt;}
.y32{bottom:947.755467pt;}
.ya0{bottom:954.269467pt;}
.ycc{bottom:955.986400pt;}
.y5b{bottom:959.560800pt;}
.y4b{bottom:962.225067pt;}
.y31{bottom:963.755333pt;}
.yf6{bottom:968.533600pt;}
.y9f{bottom:969.868933pt;}
.ycb{bottom:971.318933pt;}
.y5a{bottom:975.560667pt;}
.y4a{bottom:977.559067pt;}
.y9e{bottom:985.468400pt;}
.yca{bottom:986.651467pt;}
.y30{bottom:987.314400pt;}
.yf5{bottom:987.646533pt;}
.y59{bottom:991.560533pt;}
.y49{bottom:992.893067pt;}
.yc9{bottom:1001.984000pt;}
.y2f{bottom:1002.648400pt;}
.y58{bottom:1007.560400pt;}
.y48{bottom:1008.227067pt;}
.y9d{bottom:1008.627067pt;}
.y92{bottom:1016.649067pt;}
.y91{bottom:1016.649200pt;}
.y34{bottom:1017.245067pt;}
.yc8{bottom:1017.316533pt;}
.y2e{bottom:1017.982400pt;}
.y35{bottom:1018.845067pt;}
.y93{bottom:1021.489200pt;}
.y47{bottom:1027.339867pt;}
.y90{bottom:1032.649067pt;}
.y33{bottom:1063.087733pt;}
.hf{height:13.546597pt;}
.h10{height:15.804363pt;}
.hd{height:20.319896pt;}
.h3{height:24.835428pt;}
.hc{height:27.741512pt;}
.he{height:31.608727pt;}
.h6{height:32.785423pt;}
.ha{height:36.124259pt;}
.h11{height:39.333333pt;}
.h5{height:40.351290pt;}
.h7{height:49.110061pt;}
.h9{height:54.186389pt;}
.h4{height:69.726562pt;}
.h12{height:263.333333pt;}
.h8{height:1053.333333pt;}
.hb{height:1058.000000pt;}
.h1{height:1097.333333pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w5{width:13.333333pt;}
.w3{width:658.000000pt;}
.w2{width:659.333333pt;}
.w4{width:663.333333pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:37.156533pt;}
.x9{left:68.000000pt;}
.xa{left:69.364800pt;}
.xb{left:70.926933pt;}
.x19{left:72.847600pt;}
.x1a{left:74.959600pt;}
.x32{left:78.514133pt;}
.x17{left:80.474267pt;}
.x10{left:81.604933pt;}
.x20{left:85.435067pt;}
.x23{left:88.262800pt;}
.x18{left:104.031867pt;}
.x21{left:111.384800pt;}
.x37{left:116.233733pt;}
.x2e{left:117.364800pt;}
.xc{left:118.926533pt;}
.x24{left:123.192133pt;}
.xf{left:152.451333pt;}
.xd{left:156.036533pt;}
.xe{left:165.015467pt;}
.x25{left:192.941867pt;}
.x1b{left:206.340000pt;}
.x30{left:207.567867pt;}
.x8{left:238.074133pt;}
.x33{left:241.189733pt;}
.x34{left:247.009200pt;}
.x35{left:258.856933pt;}
.x36{left:263.250133pt;}
.x22{left:264.375733pt;}
.x5{left:282.137867pt;}
.x14{left:307.450400pt;}
.x13{left:309.050400pt;}
.x4{left:322.246667pt;}
.x2{left:331.701867pt;}
.x3{left:333.497867pt;}
.x1e{left:378.739600pt;}
.x1f{left:380.280533pt;}
.x26{left:418.971067pt;}
.x2f{left:435.041333pt;}
.x27{left:437.869067pt;}
.x1c{left:449.864400pt;}
.x16{left:464.807200pt;}
.x15{left:466.407200pt;}
.x1d{left:470.031067pt;}
.x31{left:546.971467pt;}
.x2c{left:549.223333pt;}
.x2d{left:550.759067pt;}
.x28{left:563.392000pt;}
.x29{left:619.446267pt;}
.x2a{left:628.541067pt;}
.x12{left:686.095733pt;}
.x2b{left:707.348933pt;}
.x7{left:712.086133pt;}
.x6{left:713.452533pt;}
.x11{left:715.842400pt;}
.x38{left:761.333333pt;}
.x39{left:770.341200pt;}
}
